@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap');

.page-body {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #d8d8d8;
}

/* header */
.page-header {
  min-height: 1012px;
  background: linear-gradient(
      rgba(255, 255, 255, 0.2),
      rgba(255, 255, 255, 0.2)
    ),
    url(../img/SectionsBackground/section-1-header.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.header-navigation {
  display: flex;
  align-self: stretch;
  justify-content: space-between;
  align-items: center;
  background: rgba(94, 93, 88, 0.6);
  margin-bottom: 264px;
  padding: 25px calc(50% - 580px);
}
.header-conteiner {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.header-logo {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  color: #ffffff;
}

.header-logo-highLine {
  font-weight: 700;
  color: #18cfab;
}

.hexagon {
  margin-right: 6px;
  text-align: center;
  font-size: 40px;
  line-height: 33px;
  font-weight: 700;
  width: 58px;
  height: 33px;
  background: #18cfab;
  position: relative;
}
.hexagon:before {
  content: '';
  position: absolute;
  top: -17px;
  left: 0;
  width: 0;
  height: 0;
  border-left: 29px solid transparent;
  border-right: 29px solid transparent;
  border-bottom: 17px solid #18cfab;
}
.hexagon:after {
  content: '';
  position: absolute;
  bottom: -17px;
  left: 0;
  width: 0;
  height: 0;
  border-left: 29px solid transparent;
  border-right: 29px solid transparent;
  border-top: 17px solid #18cfab;
}

.navigation-list {
  display: flex;
  gap: 21px;
  align-items: center;
}

.navigation-link {
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  color: #d8d8d8;
  transition-duration: 500ms;
  transition-property: color;
}

.btn-serch {
  height: 21px;
}

.btn-serch g {
  fill: #d8d8d8;
  transition-duration: 500ms;
  transition-property: fill;
}

.btn-serch:hover g {
  fill: #18cfab;
}

.navigation-link:hover {
  color: #18cfab;
}

.text-bold {
  color: #ffffff;
  font-weight: 700;
  text-transform: uppercase;
}
.header-title {
  font-size: 78px;
  line-height: 78px;
  margin: 22px auto;
}
.header-title-secondary {
  font-size: 35px;
  line-height: 35px;
}

.header-title-secondary-lite {
  font-size: 34px;
  line-height: 34px;
  color: #d4d4d4;
  font-weight: 400;
}

.btn-conteiner {
  margin-top: 127px;
  display: flex;
  gap: 26px;
}

/* main */

/* advantages-section */
.advantages-section {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 360px;
  align-items: stretch;
  text-align: center;
  margin-top: 8px;

  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  color: #ffffff;
  background-color: #1c2a33;
}

.grid-alignment {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  padding-bottom: 103px;
  gap: 50px;
}

.advantages-item-1 {
  grid-column: 1/2;
  grid-row: 1/2;
}

.advantages-item-2 {
  grid-column: 2/3;
  grid-row: 1/2;
  background-color: #18cfab;
}

.advantages-item-3 {
  grid-column: 3/4;
  grid-row: 1/2;
}

.advantages-item-4 {
  grid-column: 4/5;
  grid-row: 1/2;
  background-color: #18cfab;
}

/* our-services-section */
.our-services-section {
  padding: 90px calc(50% - 580px);
  display: flex;
  flex-direction: column;
  align-items: center;
  font-style: normal;
  font-size: 14px;
  line-height: 24px;
  color: #777777;
}

.section-headline {
  position: relative;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 40px;
  color: #4e4e4e;
}

.section-headline::before {
  content: '';
  position: absolute;
  top: 60px;
  left: calc(50% - 59px);
  display: block;
  width: 80px;
  height: 2px;
  background-color: #18cfab;
}
.section-headline::after {
  content: '';
  position: absolute;
  top: 64px;
  left: calc(50% - 33px);
  display: block;
  width: 80px;
  height: 2px;
  background-color: #18cfab;
}

.services-container {
  margin-top: 100px;
  width: 100%;
}
.services-list {
  display: flex;
  align-self: stretch;
  justify-content: space-between;
  align-items: center;
  background-color: #f8fcfe;
  margin: 0;
  padding: 0;
}
.services-item {
  width: calc(100% / 6);
  display: inline-block;
  vertical-align: middle;
  padding: 16px 5px;
  text-align: center;

  border: 2px solid #f8fcfe;
  border-right: none;
  cursor: pointer;

  font-style: normal;
  font-size: 16px;
  line-height: 39px;
  color: #717171;
}

.services-item:last-child {
  border-right: 2px solid #f8fcfe;
}
.services-item:hover,
.services-item:focus {
  border: 2px solid #18cfab;
  border-right: none;
}
.services-item:hover + .services-item,
.services-item:focus + .services-item{
  border-left: 2px solid #18cfab;
}
.services-item:last-child:hover,
.services-item:last-child:focus {
  border-right: 2px solid #18cfab;
}

.services-tab-conteiner {
  margin-top: 23px;
}
.services-tab-item {
  display: none;
}
.services-tab-item.active{
  display: flex;
  gap: 15px;
  text-align: justify;
}
.services-tab-item img {
  height: 140px;
  width: auto;
}

.services-item.active {
  position: relative;
  background-color: #18cfab;
  color: #fff;
  border: 2px solid #18cfab;
}
.services-item.active::after {
  content: '';
  position: absolute;
  top: 100%;
  left: calc(50% - 15px);
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #18cfab;
}

/* everything-is-ready-section */
.everything-is-ready-section {
  padding: 125px 0;
  text-align: center;
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
    url(../img/SectionsBackground/section-2.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
}

.everything-title {
  font-size: 40px;
  margin-bottom: 13px;
}

.everything-is-ready-section > .btn {
  margin-top: 100px;
}

.text-highLine {
  color: #18cfab;
}

/* Our Amazing Work */
.our-work-section {
  padding: 100px calc(50% - 580px);
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  background-color: #e9edef;
}

.work-container {
  margin-top: 93px;
}

.work-list {
  display: flex;
  align-self: stretch;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
}
.work-list-item {
  min-width: 70px;
  display: inline-block;
  vertical-align: middle;
  padding: 15px 15px;
  text-align: center;

  border: 2px solid #dadada;
  border-right: none;
  cursor: pointer;

  font-style: normal;
  line-height: 32px;
  color: #717171;
}

.work-list-item:last-child {
  border-right: 2px solid #dadada;
}
.work-list-item:hover,
.work-list-item:focus,
.work-list-item.active {
  border: 2px solid #18cfab;
  border-right: none;
}

.work-list-item:hover + .work-list-item,
.work-list-item:focus + .work-list-item,
.work-list-item.active + .work-list-item {
  border-left: 2px solid #18cfab;
}
.work-list-item:last-child:hover,
.work-list-item:last-child:focus,
.work-list-item:last-child.active {
  border-right: 2px solid #18cfab;
}

.work-img-conteiner {
  margin: 70px auto;
}

/* Breaking News */

.breaking-news-section {
  padding: 0 calc(50% - 580px);
  padding-top: 82px;
  padding-bottom: 130px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.breaking-news-container {
  display: grid;
  grid-template-areas:
    'a b c d'
    'e f g h';
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 280px 280px;
  grid-row-gap: 44px;
  grid-column-gap: 33px;
  margin-top: 100px;
  justify-items: center;
  text-align: center;
}

.grid-item-align{
  padding-bottom: 3px;
  display: flex;
  flex-direction: column;
  position: relative;
  text-align: center;
}

.grid-item-1 {
  grid-area: a; 
}
.grid-item-2 {
  grid-area: b;
}
.grid-item-3 {
  grid-area: c;
}
.grid-item-4 {
  grid-area: d;
}
.grid-item-5 {
  grid-area: e;
}
.grid-item-6 {
  grid-area: f;
}
.grid-item-7 {
  grid-area: g;
}
.grid-item-8 {
  grid-area: h;
}

.thumbs {
  position: relative;
  cursor: pointer;
}

.thumbs-tooltip {
  position: absolute;
  min-height: 70px;
  min-width: 70px;
  padding: 10px 5px;
  top: 0;
  right: 0;
  background-color: #203e38;
  text-align: center;
  color: #fff;
  line-height: 25px;
}

.breaking-news-title {
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 39px;
  color: #717171;
}
.breaking-news-description {
  display: flex;
  align-self: center;
  gap: 15px;
  color: #777777;
  font-size: 14px;
  /* text-align: justify; */
}

.grid-item-align:hover {
  background-color: #E9EDEF;
}

.grid-item-align:hover .thumbs-tooltip {
  background-color: #18CFAB;
}

.grid-item-align:hover .breaking-news-title {
  color: #18CFAB;
}

/* What People Say About theHam */

.reviews-section {
  padding: 100px calc(50% - 580px);
  display: flex;
  flex-direction: column;
  align-items: center;

  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    url(../img/SectionsBackground/section-3.jpg);
  background-position: center;
  background-repeat: no-repeat;
}
.reviews-section-title {
  margin-bottom: 70px;
  color: #fff;
}
.user-review {
  min-height: 65px;
}
.reviews-section > img{
  margin-bottom: 37px;
}

.gallery-of-best-images {
  background: #f2f2f2;
  padding: 0px calc(50% - 580px);
  text-align: center;
  padding-bottom: 60px;
  padding-top: 100px;
}

/* footer */
.page-footer {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 120px;
  text-align: center;
  background-color: #22353F;
  color: #AEAEAE;
  font-size: 14px;
}

.hide {
  display: none;
}


.profession {
 font-size: 13px;
}

.user-name  {
  margin-top: 37px;
  margin-bottom: 15px;
}

.carousel-conteiner{
  display: flex;
  justify-content: space-between;
  width: 490px;
  align-items: center;
}
.avatar-conteiner {
  display: flex;
  width: 100%;
  justify-content: space-evenly;
}
.avatar-small {
  position: relative;
  bottom: 0;
  width: 72px;
  height: 72px;
  border-radius: 50%;
  overflow: hidden;
  border: 6px solid rgba(31, 218, 181, 0.3);
  transition: all 500ms ease-out;
  opacity: 1;
}
.avatar-large {
  margin: 50px auto;
  width: 166px;
  height: 166px;
  border-radius: 50%;
  overflow: hidden;
  border: 12px solid rgba(31, 218, 181, 0.3);
}
.avatar-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
} 
.avatar-small.active{
  position: relative;
  bottom: 12px;
}

.avatar-large.animate{
  -moz-animation: spinHorizontal .4s infinite linear;
  -o-animation: spinHorizontal .4s infinite linear;    
  -webkit-animation: spinHorizontal .4s infinite linear;
  animation: spinHorizontal .4s infinite linear;
}

@keyframes spinHorizontal {
  0% { transform: rotateY(0deg); }
  100% { transform: rotateY(360deg); }
}


.wrapper {
  margin: 110px auto;
  max-width: 1024px;
}


img {
  vertical-align: middle;
  max-width: 100%;
}

.masonry {
  display: flex;
  flex-flow: column wrap;
  margin-left: -8px; 
  counter-reset: brick;
  width: 1024px;
}

.masonry-brick {
  overflow: hidden;
  border-radius: 5px;
  margin: 0 0 8px 8px;  /* Some Gutter */
  background-color: #eee;
  position: relative;
}

.masonry-brick-caption {
  padding: 1.5em;
  text-align: center;
}

.masonry-preloader {
  font-size: 2em;
  letter-spacing: 2px;
  text-transform: uppercase;
  opacity: .5;
  height: 3em;
  display: flex;
  justify-content: center;
 align-items: center;
}

@media only screen and (min-width: 1160px) {
  .masonry-brick {
    width: 33.33333%;
  }
}
/* 
@media only screen and (max-width: 1023px) and (min-width: 768px) {
  .masonry-brick {
    width: 50%;
  }
} */

.masonry-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  /* filter: brightness(50%); */
}